body { margin:0; padding:0; font-family:Arial,Helvetica,Sans-serif; font-size:12px; line-height:120%; }
.body_wrapper{padding:20px;}
h2{ margin-top:20px; }

.clear { clear:both; }

label { clear:left; float:left; width:275px; margin-bottom:8px; }
input, textarea, select, .input { float:left; width:200px; margin-bottom:8px; }
button { float:left; }

.radio { clear:both; }
.radio label { clear:none; }
.radio label.button { width:auto; margin-right:12px; }
.radio input { float:left; width:auto; }
.radio span { float:left; padding:3px 0 0 3px; }

.checkbox { clear:both; }
.checkbox label { clear:none; }
.checkbox input { float:left; width:auto; }
.checkbox span { float:left; padding:3px 0 0 3px; }

.dollar  { float:left; width:10px; }

.upload_button { float:left;  }
.upload_button span { padding:0 !important; }
.upload_button .ajax-file-upload { padding:0.4em 10px !important; }

.wizard > .content { min-height:auto; height:auto;  }
.wizard > .content > .current { position:relative; }
.fl_left{float:left;}
.fl_right{float:right;}
.ann{font-family:Arial,Helvetica,Sans-serif; font-size:14px; line-height:120%; text-align:center; margin:20px 0;}
#del { background: #FF3E3E; color:#fff }
#errors {
	display:none;
	margin:10px;
	padding:20px;
	color: #a94442;
	background-color: #f2dede;
	border: 1px solid #a94442;
	border-radius: 10px;
	line-height:20px;
}
.green, .red{
	padding:8px 13px;
	font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size:17px;
	float:none;
	cursor: pointer;
}
.green{
	background: #D5EFC2;
	border: 1px solid #2E5014;
	color: #2E5014;
}	
.red{
	background: #f2dede;
	border: 1px solid #a94442;
	color: #a94442;
}

.success {
	margin:10px;
	padding:20px;
	color: #2E5014;
	background-color: #D5EFC2;
	border: 1px solid #2E5014;
	font-family:Arial,Helvetica,Sans-serif; font-size:14px; line-height:120%; text-align:center;
}
.fail{
	margin:10px;
	padding:20px;
	color: #a94442;
	background-color: #f2dede;
	border: 1px solid #a94442;
	font-family:Arial,Helvetica,Sans-serif; font-size:14px; line-height:120%; text-align:center;
}